.flag--ad { background-position: -16px 0 }
.flag--ae { background-position: -32px 0 }
.flag--af { background-position: -48px 0 }
.flag--ag { background-position: -64px 0 }
.flag--ai { background-position: -80px 0 }
.flag--al { background-position: -96px 0 }
.flag--am { background-position: -112px 0 }
.flag--an { background-position: -128px 0 }
.flag--ao { background-position: -144px 0 }
.flag--ar { background-position: -160px 0 }
.flag--as { background-position: -176px 0 }
.flag--at { background-position: -192px 0 }
.flag--au { background-position: -208px 0 }
.flag--aw { background-position: -224px 0 }
.flag--az { background-position: 0 -16px }
.flag--ba { background-position: -16px -16px }
.flag--bb { background-position: -32px -16px }
.flag--bd { background-position: -48px -16px }
.flag--be { background-position: -64px -16px }
.flag--bf { background-position: -80px -16px }
.flag--bg { background-position: -96px -16px }
.flag--bh { background-position: -112px -16px }
.flag--bi { background-position: -128px -16px }
.flag--bj { background-position: -144px -16px }
.flag--bm { background-position: -160px -16px }
.flag--bn { background-position: -176px -16px }
.flag--bo { background-position: -192px -16px }
.flag--br { background-position: -208px -16px }
.flag--bs { background-position: -224px -16px }
.flag--bt { background-position: 0 -32px }
.flag--bw { background-position: -16px -32px }
.flag--by { background-position: -32px -32px }
.flag--bz { background-position: -48px -32px }
.flag--ca { background-position: -64px -32px }
.flag--cd { background-position: -80px -32px }
.flag--cf { background-position: -96px -32px }
.flag--cg { background-position: -112px -32px }
.flag--ch { background-position: -128px -32px }
.flag--ci { background-position: -144px -32px }
.flag--ck { background-position: -160px -32px }
.flag--cl { background-position: -176px -32px }
.flag--cm { background-position: -192px -32px }
.flag--cn { background-position: -208px -32px }
.flag--co { background-position: -224px -32px }
.flag--cr { background-position: 0 -48px }
.flag--cu { background-position: -16px -48px }
.flag--cv { background-position: -32px -48px }
.flag--cy { background-position: -48px -48px }
.flag--cz { background-position: -64px -48px }
.flag--de { background-position: -80px -48px }
.flag--dj { background-position: -96px -48px }
.flag--dk { background-position: -112px -48px }
.flag--dm { background-position: -128px -48px }
.flag--do { background-position: -144px -48px }
.flag--dz { background-position: -160px -48px }
.flag--ec { background-position: -176px -48px }
.flag--ee { background-position: -192px -48px }
.flag--eg { background-position: -208px -48px }
.flag--eh { background-position: -224px -48px }
.flag--er { background-position: 0 -64px }
.flag--es { background-position: -16px -64px }
.flag--et { background-position: -32px -64px }
.flag--fi { background-position: -48px -64px }
.flag--fj { background-position: -64px -64px }
.flag--fm { background-position: -80px -64px }
.flag--fo { background-position: -96px -64px }
.flag--fr { background-position: -112px -64px }
.flag--ga { background-position: -128px -64px }
.flag--gb { background-position: -144px -64px }
.flag--gd { background-position: -160px -64px }
.flag--ge { background-position: -176px -64px }
.flag--gg { background-position: -192px -64px }
.flag--gh { background-position: -208px -64px }
.flag--gi { background-position: -224px -64px }
.flag--gl { background-position: 0 -80px }
.flag--gm { background-position: -16px -80px }
.flag--gn { background-position: -32px -80px }
.flag--gp { background-position: -48px -80px }
.flag--gq { background-position: -64px -80px }
.flag--gr { background-position: -80px -80px }
.flag--gt { background-position: -96px -80px }
.flag--gu { background-position: -112px -80px }
.flag--gw { background-position: -128px -80px }
.flag--gy { background-position: -144px -80px }
.flag--hk { background-position: -160px -80px }
.flag--hn { background-position: -176px -80px }
.flag--hr { background-position: -192px -80px }
.flag--ht { background-position: -208px -80px }
.flag--hu { background-position: -224px -80px }
.flag--id { background-position: 0 -96px }
.flag--ie { background-position: -16px -96px }
.flag--il { background-position: -32px -96px }
.flag--im { background-position: -48px -96px }
.flag--in { background-position: -64px -96px }
.flag--iq { background-position: -80px -96px }
.flag--ir { background-position: -96px -96px }
.flag--is { background-position: -112px -96px }
.flag--it { background-position: -128px -96px }
.flag--je { background-position: -144px -96px }
.flag--jm { background-position: -160px -96px }
.flag--jo { background-position: -176px -96px }
.flag--jp { background-position: -192px -96px }
.flag--ke { background-position: -208px -96px }
.flag--kg { background-position: -224px -96px }
.flag--kh { background-position: 0 -112px }
.flag--ki { background-position: -16px -112px }
.flag--km { background-position: -32px -112px }
.flag--kn { background-position: -48px -112px }
.flag--kp { background-position: -64px -112px }
.flag--kr { background-position: -80px -112px }
.flag--kw { background-position: -96px -112px }
.flag--ky { background-position: -112px -112px }
.flag--kz { background-position: -128px -112px }
.flag--la { background-position: -144px -112px }
.flag--lb { background-position: -160px -112px }
.flag--lc { background-position: -176px -112px }
.flag--li { background-position: -192px -112px }
.flag--lk { background-position: -208px -112px }
.flag--lr { background-position: -224px -112px }
.flag--ls { background-position: 0 -128px }
.flag--lt { background-position: -16px -128px }
.flag--lu { background-position: -32px -128px }
.flag--lv { background-position: -48px -128px }
.flag--ly { background-position: -64px -128px }
.flag--ma { background-position: -80px -128px }
.flag--mc { background-position: -96px -128px }
.flag--md { background-position: -112px -128px }
.flag--me { background-position: -128px -128px }
.flag--mg { background-position: -144px -128px }
.flag--mh { background-position: -160px -128px }
.flag--mk { background-position: -176px -128px }
.flag--ml { background-position: -192px -128px }
.flag--mm { background-position: -208px -128px }
.flag--mn { background-position: -224px -128px }
.flag--mo { background-position: 0 -144px }
.flag--mq { background-position: -16px -144px }
.flag--mr { background-position: -32px -144px }
.flag--ms { background-position: -48px -144px }
.flag--mt { background-position: -64px -144px }
.flag--mu { background-position: -80px -144px }
.flag--mv { background-position: -96px -144px }
.flag--mw { background-position: -112px -144px }
.flag--mx { background-position: -128px -144px }
.flag--my { background-position: -144px -144px }
.flag--mz { background-position: -160px -144px }
.flag--na { background-position: -176px -144px }
.flag--nc { background-position: -192px -144px }
.flag--ne { background-position: -208px -144px }
.flag--ng { background-position: -224px -144px }
.flag--ni { background-position: 0 -160px }
.flag--nl { background-position: -16px -160px }
.flag--no { background-position: -32px -160px }
.flag--np { background-position: -48px -160px }
.flag--nr { background-position: -64px -160px }
.flag--nz { background-position: -80px -160px }
.flag--om { background-position: -96px -160px }
.flag--pa { background-position: -112px -160px }
.flag--pe { background-position: -128px -160px }
.flag--pf { background-position: -144px -160px }
.flag--pg { background-position: -160px -160px }
.flag--ph { background-position: -176px -160px }
.flag--pk { background-position: -192px -160px }
.flag--pl { background-position: -208px -160px }
.flag--pr { background-position: -224px -160px }
.flag--ps { background-position: 0 -176px }
.flag--pt { background-position: -16px -176px }
.flag--pw { background-position: -32px -176px }
.flag--py { background-position: -48px -176px }
.flag--qa { background-position: -64px -176px }
.flag--re { background-position: -80px -176px }
.flag--ro { background-position: -96px -176px }
.flag--rs { background-position: -112px -176px }
.flag--ru { background-position: -128px -176px }
.flag--rw { background-position: -144px -176px }
.flag--sa { background-position: -160px -176px }
.flag--sb { background-position: -176px -176px }
.flag--sc { background-position: -192px -176px }
.flag--sd { background-position: -208px -176px }
.flag--se { background-position: -224px -176px }
.flag--sg { background-position: 0 -192px }
.flag--si { background-position: -16px -192px }
.flag--sk { background-position: -32px -192px }
.flag--sl { background-position: -48px -192px }
.flag--sm { background-position: -64px -192px }
.flag--sn { background-position: -80px -192px }
.flag--so { background-position: -96px -192px }
.flag--sr { background-position: -112px -192px }
.flag--st { background-position: -128px -192px }
.flag--sv { background-position: -144px -192px }
.flag--sy { background-position: -160px -192px }
.flag--sz { background-position: -176px -192px }
.flag--tc { background-position: -192px -192px }
.flag--td { background-position: -208px -192px }
.flag--tg { background-position: -224px -192px }
.flag--th { background-position: 0 -208px }
.flag--tj { background-position: -16px -208px }
.flag--tl { background-position: -32px -208px }
.flag--tm { background-position: -48px -208px }
.flag--tn { background-position: -64px -208px }
.flag--to { background-position: -80px -208px }
.flag--tr { background-position: -96px -208px }
.flag--tt { background-position: -112px -208px }
.flag--tv { background-position: -128px -208px }
.flag--tw { background-position: -144px -208px }
.flag--tz { background-position: -160px -208px }
.flag--ua { background-position: -176px -208px }
.flag--ug { background-position: -192px -208px }
.flag--us { background-position: -208px -208px }
.flag--uy { background-position: -224px -208px }
.flag--uz { background-position: 0 -224px }
.flag--va { background-position: -16px -224px }
.flag--vc { background-position: -32px -224px }
.flag--ve { background-position: -48px -224px }
.flag--vg { background-position: -64px -224px }
.flag--vi { background-position: -80px -224px }
.flag--vn { background-position: -96px -224px }
.flag--vu { background-position: -112px -224px }
.flag--ws { background-position: -128px -224px }
.flag--ye { background-position: -144px -224px }
.flag--za { background-position: -160px -224px }
.flag--zm { background-position: -176px -224px }
.flag--zw { background-position: -192px -224px }